<html>
<head>
<style>
table,td
{
border: 1px solid black;
border-collapse:collapse;

}
</style>
</head>
<body>
<table>
<tr>

</tr>
<tr>
<td>Customer Name</td>
</tr>
<tr>
</tr>
<tr>
</tr>
<tr>
</tr>

<tr>
<td>No</td>
<td>Item Cd</td>
<td>Item Name</td>
<td>Quantity</td>
<td>Unit Price</td>
<td>Total</td>
<td>Reduction</td>
<td>State Rebate</td>
<td>Kvic</td>
<td>Kvic Spl</td>
<td>Before Tax</td>
<td>Tax</td>
<td>Net Amount</td>
<td>Delete</td>

</tr>

</table>
<button onclick="myfunction()">add</button>

<script>
function myfunction() {
    var table = document.getElementById("myTable");
    var row = table.insertRow(0);
    var cell1 = row.insertCell(0);
    var cell2 = row.insertCell(1);
    cell1.innerHTML = "NEW CELL1";
    cell2.innerHTML = "NEW CELL2";
}
</script>
<body
</html>